.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67c1873c-a3d8-ea36-3421-ebbeac99e18d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67c1873c-a3d8-ea36-3421-ebbeac99e18d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f3d5ec5-4e27-6567-9dc4-48e020dc1d1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f3d5ec5-4e27-6567-9dc4-48e020dc1d1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-942b0d4f-f9d3-badb-d409-177818326b12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-942b0d4f-f9d3-badb-d409-177818326b12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5ecbb81-fff1-3353-84ef-dd27e895c5c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5ecbb81-fff1-3353-84ef-dd27e895c5c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ddc600ea-767c-eb2f-9386-4a640c244fd2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ddc600ea-767c-eb2f-9386-4a640c244fd2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
